/*
 * IFX Services for Metropolitan
 *
 * IFX Services for Metropolitan
 *
 * The version of the OpenAPI document: 0.0.1
 *
 * Generated by: https://openapi-generator.tech
 */

#[derive(Clone, Debug, PartialEq, Serialize, Deserialize)]
pub struct AcctInqRs {
    #[serde(rename = "AcctInqRs", skip_serializing_if = "Option::is_none")]
    pub acct_inq_rs: Option<Box<crate::models::AcctInqRsAcctInqRs>>,
}

impl AcctInqRs {
    pub fn new() -> AcctInqRs {
        AcctInqRs { acct_inq_rs: None }
    }
}
